## multiwatch 1.0.0-rc1

=== debian/changelog ===
multiwatch (1.0.0-rc1-2ubuntu1) oneiric; urgency=low

  * debian/patches/fix-ftbfs-with-ld-as-needed.patch:
    - Fix ftbfs with ld --as-needed (LP: #756042) (Closes: #632148)

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 29 Jun 2011 23:24:45 +0200

multiwatch (1.0.0-rc1-2) unstable; urgency=low

  * Remove empty paragraph in long description. (Closes: #578417)
  * Patch : builds against libev4. (Closes: #623372)
  * debian/rules : clean cmake build dir.
  * debian/copyright : move to DEP-5 format.
  * Bump Standards-Version to 3.9.2
  * Link to the project home page instead of the gitosis browse page.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Apr 2011 15:10:43 +0200

multiwatch (1.0.0-rc1-1) unstable; urgency=low

  * Initial release (Closes: #574967)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 22 Mar 2010 14:47:01 +0100
