=== debian/control ===
Source: multiwatch
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, libglib2.0-dev (>= 2.16.0), libev-dev (>= 3.9)
Standards-Version: 3.9.2
Homepage: http://redmine.lighttpd.net/projects/multiwatch

Package: multiwatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Forks and watches multiple instances of a program
 multiwatch forks multiple instance of one application and
 keeps them running.
 .
 It is made to be used with spawn-fcgi so all forks share the same
 fastcgi socket (no webserver restart needed if you increase/decrease
 the number of forks), and it is easier to setup than multiple
 daemontool or runit supervised instances.
