## multiwatch 1.0.0-rc1+really1.0.0

=== debian/changelog ===
multiwatch (1.0.0-rc1+really1.0.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:14 +1100

multiwatch (1.0.0-rc1+really1.0.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:47:43 +0000

multiwatch (1.0.0-rc1+really1.0.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:50 +0000

multiwatch (1.0.0-rc1+really1.0.0-1) unstable; urgency=low

  * Upstream update.
  * Ensure proper version ordering, due to previous -rc1 version.
  * debian/rules : move to debhelper 9.
  * debian/control : bump Build-Dependency version of debhelper
    (>= 9.20120909~).
  * Fix FTBFS with ld --as-needed (Closes: #632148)
  * Remove debian/patches/1001_libev4_compatibility.patch,
    applied upstream.
  * debian/watch : update url, dversionmangle -rc1+really1.0.0.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Feb 2013 19:38:40 +0100
