=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 7.0.50~), cmake, libglib2.0-dev (>= 2.16.0), libev-dev (>= 3.9)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120909~), cmake, libglib2.0-dev (>= 2.16.0), libev-dev (>= 3.9)
+Standards-Version: 3.9.4
 Homepage: http://redmine.lighttpd.net/projects/multiwatch
+Vcs-Git: git://git.lighttpd.net/multiwatch.git
+Vcs-Browser: http://git.lighttpd.net/multiwatch.git
 
 Package: multiwatch
 Architecture: any
