=== debian/watch ===
version=3
opts=dversionmangle=s/-(rc1\+really1\.0\.0)$// \
http://download.lighttpd.net/multiwatch/ .*/multiwatch-(\d.*)\.tar\.gz
