## multiwatch 1.0.0-snap-20150627-182436-gd3a960

=== debian/changelog ===
multiwatch (1.0.0-snap-20150627-182436-gd3a960-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * gce9be5 released as gd3a960

 -- Jenkins (autobuilder) <jenkins@lighttpd.net>  Sat, 27 Jun 2015 18:24:43 +0000

multiwatch (1.0.0-snap-20150627-171641-gce9be5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * new snapshot gce9be5
    + make README a proper formatted README.rst

 -- Jenkins (autobuilder) <jenkins@lighttpd.net>  Sat, 27 Jun 2015 18:12:05 +0000

multiwatch (1.0.0-rc1+really1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * downgrade debhelper dependency to 7.0.50~ - should be good enough
  * set debian/compat to 7
  * remove cmake, using autotools
  * enable extra warnings in configure

 -- Stefan Bühler <stbuehler@web.de>  Sat, 27 Jun 2015 19:56:01 +0200
