## multiwatch 1.0.1

=== meson_options.txt ===
option('extra-warnings', type : 'boolean', value : true, description : 'Build with extra warnings enabled')
