=== debian/changelog ===
multiwatch (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1 (Closes: #1081655)
  * watch: remove version mangle
  * b-d meson, buildsystem meson

 -- Jérémy Lal <kapouer@melix.org>  Sun, 02 Mar 2025 14:47:09 +0100

multiwatch (1.0.0-rc1+really1.0.0-2) unstable; urgency=medium

  * watch version 4, verify gpg signature
  * debhelper-compat
  * Standards-Version 4.7.0
  * Priority: optional
  * Rules-Requires-Root: no
  * VCS fields

 -- Jérémy Lal <kapouer@melix.org>  Sat, 01 Mar 2025 20:11:55 +0100
