=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: multiwatch
 Section: web
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 9.20120909~), cmake, libglib2.0-dev (>= 2.16.0), libev-dev (>= 3.9)
-Standards-Version: 3.9.4
+Priority: optional
+Maintainer: Jérémy Lal <kapouer@melix.org>
+Build-Depends: debhelper-compat (= 13), meson, libglib2.0-dev (>= 2.16.0), libev-dev (>= 3.9)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://redmine.lighttpd.net/projects/multiwatch
-Vcs-Git: git://git.lighttpd.net/multiwatch.git
-Vcs-Browser: http://git.lighttpd.net/multiwatch.git
+Vcs-Browser: https://salsa.debian.org/debian/multiwatch
+Vcs-Git: https://salsa.debian.org/debian/multiwatch.git
 
 Package: multiwatch
 Architecture: any
