=== debian/watch ===
version=4
opts=pgpmode=auto \
https://download.lighttpd.net/multiwatch/ .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
